@charset "UTF-8";
/*s CSS Document */

 .bfair h3 {
	margin-bottom: 0px;
	clear: both;
	font-family: 'Forum', cursive;
    font-size: 20px;
    font-weight: 300;
	letter-spacing: 1px;
	margin-left: 3px;
    margin-bottom: 0px;
}

.bfair h3 .point-m{
    font-size: 1.8em;
}

.bfair h3 em{
    color: #888;
    font-style: normal;
    margin-left: 5px;
}

@media screen and (max-width: 479px) {

   .bfair h3 {
       margin-bottom: 0px;
}

}

/*
Heart-----<i class="icofont icofont-heart"></i>  \f01d 
Moon------<i class="icofont icofont-moon"></i> f078

*/

.bf-cal {
	text-align: left;
	border: 0;
	border-collapse: separate!important;
	border-spacing: 2px!important;
	empty-cells: hide;
	font-size: 15px;
    width: 100%;
    table-layout:fixed;
}



.bf-cal th{
	text-align: center;
    font-weight: normal;
	padding: 8px 12px;
	border-width: 0px; 
	color: #2c3e50;
    background: #eaedf7;
    border: 1px solid #bcc7d7 !important;
}



.bf-cal th.sun{
    color: #b33e5c;
}

.bf-cal th.sat{
    color: #0073a8;
}

.bf-cal td {
	padding: 10px;
	border: 1px solid #CCC;
	empty-cells: hide;
	vertical-align: top;
	/*width: 14.285%;*/
	background: #FFFFF9;
    /*height: 50px;*/
}

/* HOME include */

#home-active .bf-cal th{
    padding: 4px;
   
}
#home-active .bf-cal td{
    padding: 5px;
}


/*-----------------------------*/
     
td.day-off{
    background: #EEE !important;
         
}

.bf-cal td.empty{
    background: rgba(255, 255, 255, .8);
    border: 1px dotted #CCC;
}

 /* ========================================================================== 
:: ICON
========================================================================== */  
     
.day-off:after {
    content: '定休日';
	padding:  0.3em 0.5em;
    font-size: 11px;
    font-weight: normal;
    line-height: 1.0;
    margin-top: 5px;
    margin-right: 25%;
    display: inline-block;
	color: #FFF;
    border-radius: 2px;
	background-color: #666;
    float: right;
}

#home-active .day-off:after{
   padding:  0.2em;
    font-size: 10px;
    margin-right: 15%;
}

.i-crown{
    background: #d6ffff !important;
}

.i-spade:after,
.i-heart:after,
.i-moon:after,
.i-star:after,
.i-dia:after,
.i-crown:after{
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin:  15px 0px 0px 10px;   
  vertical-align: top;
    float: right;
    margin-right: 40%;
    margin-bottom: 5px;
}

/* HOME include */
#home-active .i-spade:after,
#home-active .i-heart:after,
#home-active .i-moon:after,
#home-active .i-star:after,
#home-active .i-dia:after,
#home-active .i-crown:after{
    content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  margin:  10px 0px 0px 0px;   
  vertical-align: top;
    float: right;
    margin-right: 25%;
    margin-bottom: 5px;
}

.i-spade:after {    
  background: url("../../fair/img/i_spade.svg") no-repeat;
  background-size: contain;
  
}

.i-heart:after {   
  background: url("../../fair/img/i_heart.svg") no-repeat;
  background-size: contain;
}

.i-moon:after {   
  background: url("../../fair/img/i_moon.svg") no-repeat;
  background-size: contain;
}

.i-star:after {   
  background: url("../../fair/img/i_star.svg") no-repeat;
  background-size: contain;
}

.i-dia:after {   
  background: url("../../fair/img/i_dia.svg") no-repeat;
  background-size: contain;
}

.i-crown:after {   
  background: url("../../fair/img/i_crown.svg") no-repeat;
  background-size: contain;
}


.bfair td span,
 .week{
     display: none;
        
    }

@media screen and (max-width: 479px) {
    
    .bfair td span{
        display: inline-block;
    }
    
    .i-spade:after,
    .i-heart:after,
    .i-moon:after,
    .i-star:after,
    .i-dia:after,
    .i-crown:after{
        content: "";
        display: inline-block;
        width: 200px;
  
        margin:  0px 0px 0px 10px;   
        vertical-align: middle;
        float: none;
        margin-right: 0;
}
    
  .i-spade:after{
        background: url("../../fair/img/sp_i_spade.svg") no-repeat;
        background-size: contain;
    }
   .i-star:after {   
  background: url("../../fair/img/sp_i_star.svg") no-repeat;
  background-size: contain;
} 
    .i-heart:after {   
  background: url("../../fair/img/sp_i_heart.svg") no-repeat;
  background-size: contain;
}

.i-moon:after {   
  background: url("../../fair/img/sp_i_moon.svg") no-repeat;
  background-size: contain;
}
    .i-dia:after {   
  background: url("../../fair/img/sp_i_dia.svg") no-repeat;
  background-size: contain;
}

.i-crown:after {   
  background: url("../../fair/img/sp_i_crown.svg") no-repeat;
  background-size: contain;
}
    

}




 /* ========================================================================== 
:: SP Mode
========================================================================== */  
     

@media screen and (max-width: 479px) {

.bf-cal thead {
	display: none;
}

/* セルを横幅100%に拡大 */

.bf-cal th,  .bf-cal td {
	float: left;
	clear: left;
	padding: 0;
	width: 100%;
	border-width: 0 0 1px;
	text-align: left !important;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.bf-cal td {
	empty-cells: hide;
    border-top: 1px solid #FFF;
	border-bottom: 1px solid #CCC;
	padding-top: 5px;
    margin-bottom: -1px;
	
}


.bf-cal td.empty{
	display: none;
}
     
.day-off:after {
    margin-top: 5px;
    margin-left: 10px;
    float: none;
}

/* tr毎の境界を明確に */


.bf-cal tr > td:first-child {
	margin-top: 2px;
	border-top: 1px solid #CCC;
}

.bf-cal tr > td:last-child {
	/*border-bottom: 1px solid #CCC;*/
	
}

.bf-cal tr:first-child > td:first-child {
	margin-top: 0;
	
}


/* ラベルを左右に配置 */

.bf-cal .label,  .bf-cal .event,.bf-cal span {
	padding: 5px 3px;
	
}

.bf-cal .label,.bf-cal em {
	/*display: block;
	float: left;
	width: 20%;*/
     }

}



 /* ========================================================================== 
:: CONTENT
========================================================================== */  
     
.bfair-exp{
	padding-top:15px;
}

.exp-block{
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #CCC;
}

.exp-block-sub{
    margin-left: 30px;
}

.bfair-exp h5{
	font-size:16px;
    margin-bottom: 5px;
}

.bfair-exp p{
    margin-bottom: 5px;
}

.bfair-exp .list-inline li{
    margin-right: 10px;
}

.bfair-exp .list-inline li::before{
    font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	
	content: "\f0da";
    margin-right: 2px;
    margin-left: 3px;
	color:#DD7B9B;
}

.c-spade::before,
.c-heart::before,
.c-moon::before,
.c-star::before,
.c-dia::before,
.c-crown:before{
	content: "";
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-right: 5px;
	margin-top: -5px;
	vertical-align: middle
}

.c-spade:before {    
  background: url("../../fair/img/i_spade.svg") no-repeat;
  background-size: contain;
  
}

.c-heart:before {   
  background: url("../../fair/img/i_heart.svg") no-repeat;
  background-size: contain;
}

.c-moon:before {   
  background: url("../../fair/img/i_moon.svg") no-repeat;
  background-size: contain;
}

.c-star:before {   
  background: url("../../fair/img/i_star.svg") no-repeat;
  background-size: contain;
}

.c-dia:before {   
  background: url("../../fair/img/i_dia.svg") no-repeat;
  background-size: contain;
}

.c-crown:before {   
  background: url("../../fair/img/i_crown.svg") no-repeat;
  background-size: contain;
}




.label-y::after,
.label-g::after,
.label-m::after{
    
    font-size: 12px;
    font-weight: normal;
    line-height: 1.0;
    margin-left: 4px;
    margin-right: 1px;
    display: inline-block;
	color: #FFF;
    border-radius: 2px;
	background-color: #e8383d;
    
   
}

.label-y::after {
    content: '要予約';
	padding: 3px 8px;
}

.label-g::after {
    content: '限定3組';
	padding: 3px 8px;
}

.label-m::after {
    content: '無料試食';
	padding: 3px 8px;
}

@media screen and (max-width: 479px) {
    
    .bfair-exp h5{
	font-size:1 4px;
    line-height: 25px;
}
}

/* ========================================================================== 
:: HOME Include
========================================================================== */ 

#home-active .bf-cal{
    font-size: 12px;
    margin-bottom: 5px;
}

#home-active .bfair-exp{
    padding: 5px 10px;
    margin-bottom: 15px;
}
#home-active .bfair-exp .exp-block-sub,
#home-active .bfair-exp p,
#home-active .bfair-exp ul{
    display: none;
    
}

#home-active .label-y::after,
#home-active .label-g::after,
#home-active .label-m::after{
    display: none;
}

#home-active .bfair-exp{
	padding-top:0px;
}

#home-active .exp-block{
    margin-bottom: 0px;
    padding-bottom: 5px;
    border-bottom: none;
}


#home-active .bfair-exp h5{
	font-size:13px;
    line-height: 13px;
    font-weight: normal;
}

#home-active .c-spade::before,
#home-active .c-heart::before,
#home-active .c-moon::before,
#home-active .c-star::before,
#home-active .c-dia::before,
#home-active .c-crown:before{
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	
	vertical-align: middle
}